version: 1.68.201
files:
  - url: TheiaIDE-1.68.201-arm64-mac.zip
    sha512: yn69JriTXG+/PrpIHGP5J7PgY4DWhuYmyZg9i3wZ8Q57HPngRxmBDjQVYl7Bdb66X+A/5F3uo3Iq5KnB0F4Qww==
    size: 395637883
  - url: TheiaIDE.dmg
    sha512: /dM17ru2eN3wlY/yh5y1bHPtaEoUHvRvk9K2687LOk6mgm0NGao/Wg771o4TNN8cbFzz/ntCcgwfxxy56+SycA==
    size: 430038694
path: TheiaIDE-1.68.201-arm64-mac.zip
sha512: yn69JriTXG+/PrpIHGP5J7PgY4DWhuYmyZg9i3wZ8Q57HPngRxmBDjQVYl7Bdb66X+A/5F3uo3Iq5KnB0F4Qww==
releaseDate: '2026-02-16T15:51:53.135Z'
